<script>
import Layout from '@layouts/auth'
import { authMethods } from '@state/helpers'
import appConfig from '@src/app.config.json'

export default {
  page: {
    title: 'Confirm',
    meta: [{ name: 'description', content: `Confirm account to ${appConfig.title}` }],
  },
  components: { Layout },
  data() {
    return {
    }
  },
  computed: {
  },
  methods: {
    ...authMethods,
  },
}
</script>

<template>
  <Layout>
    <div class="row justify-content-center">
      <div class="col-md-8 col-lg-6 col-xl-5">
        <div class="card">
          <div class="card-body p-4">
            <div class="text-center w-75 m-auto">
              <a href="/">
                <span><img src="@assets/images/logo/logo.png" height="22"/></span>
              </a>
            </div>
            <div class="mt-3 text-center">
              <h3>Votre compte est enregistré avec succès</h3>
              <router-link :to="{ name: 'login' }" class="btn btn-block btn-primary waves-effect waves-light mt-3">Se connecter</router-link>
            </div>
          </div>
        </div>
      </div>
    </div>
  </Layout>
</template>

<style lang="scss" module></style>
